
ul.flow li {
	width: 260px;
}

ul.flow li:nth-child(3) {
	border: none;
	padding: 110px 0 0 0;
	width: 460px;
}

ul.flow li:before {
	left: 105%;
}

ul.flow li:nth-child(1) h3 {
	background-image: url(images/flow_img01.svg);
}

ul.flow li:nth-child(2) h3 {
	background-image: url(images/flow_img02.svg);
}

ul.flow li a.link-btn,
ul.flow li a.link-btn-ex {
	background-position: right 10px center, 0 0;
}

ul.flow li a.link-btn:hover {
	background-position: right 7px center, 0 0;
}

ul.flow li:nth-child(3) a.link-btn {
	background-position: right 20px center, 0 0;
	background-size: 10px, 100%;
	border-radius: 100px;
	color: white;
	display: inline-block;
	font-size: 15px;
	font-weight: 700;
	padding: 6px 50px 6px 40px;
}

ul.flow li:nth-child(3) a.link-btn:hover {
	background-position: right 15px center, 0 0;
}

ul.flow li:nth-child(3) div.info {
	background-color: #fff8e9;
	padding: 30px;
}

table.info {
	border: 1px solid #333333;
	width: 1000px;
}

table.info th {
	border-bottom: 1px solid #333333;
}

table.info th.title {
	background: #f2f2f2;
	font-weight: 500;
	padding: 30px 20px;
	text-align: left;
	width: 300px;
}

table.info th.title strong {
	color: #053b8c;
	padding: 0 20px 5px 0;
}

table.info th.title strong em {
	font-size: 26px;
}

table.info td {
	background-color: white;
	border-bottom: 1px solid #333333;
	padding: 20px;
	text-align: center;
}

table.info td table th {
	background-color: #f2f2f2;
	border-bottom: 1px dotted #d8d8d8;
	border-top: 1px dotted #d8d8d8;
	font-size: 14px;
	padding: 10px 20px;
	text-align: right;
	width: 30%;
}

table.info td table td {
	border-bottom: 1px dotted #d8d8d8;
	border-top: 1px dotted #d8d8d8;
	padding: 10px 20px;
	text-align: left;
}

ul.contact-list {
	display: flex;
	justify-content: space-between;
}

ul.contact-list li {
	border: 1px solid #053b8c;
	padding: 25px 30px;
	text-align: center;
	width: 42%;
}

ul.contact-list li h3 {
	background-color: #053b8c;
	color: white;
	font-size: 16px;
	padding: 5px 15px;
}

ul.contact-list li h4 {
	font-size: 22px;
	padding-top: 10px;
}

ul.contact-list li p.title {
	border-bottom: 1px dotted #053b8c;
	border-top: 1px dotted #053b8c;
	line-height: 1.0em;
	margin: 10px auto 5px auto;
	padding: 8px 0;
	text-align: center;
	width: 80%;
}

ul.contact-list li span.tel {
	color: #053b8c;
	display: block;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	width: 100%;
}

ul.contact-list li p.time {
	display: block;
	font-size: 12px;
	line-height: 1.4em;
	margin: 0 0 15px 0;
	text-align: center;
	width: 100%;
}

ul.contact-list li a.link-btn-ex,
ul.contact-list li a.link-btn {
	box-sizing: border-box;
	margin: 10px auto 0 auto;
	padding: 6px 48px 6px 45px;
	text-align: center;
	width: 80%;
}